body {
    background-color: #D1D1D1;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#search{
    display: none;
}

#sort{
    display: none;
}

#filter{
    display: none;
}
